
addition:1. Suma f+g
addmixed:1. Suma mixta
combin:1. Combinación linear af+bg
compinv1:4. Composición inversa I
compinv2:4. Composición inversa II
compo:3. Composición f(g(x))
CVS:
deriv:1. Derivada f'
derivprod:2. Derivada del producto (f*g)'
derivsum:1. Derivada de la suma (f+g)'
division:3. División f/g
int:2. Integral
inv:4. Función inversa f^-1
linfrac:4. Fracción lineal
mult:2. Producto f*g
multderiv:2. Producto por derivada f*f'
multmixed:2. Producto mixto
polynomial:2. Polinomio de f
reciproc:3. Función 1/f
square:2. Cuadrado f^2
squaresum:2. Cuadrado de la suma (f+g)^2
sumsquare:2. Suma de cuadrados f^2+g^2
sumwderiv:1. Suma con derivada f+f'
